@charset "UTF-8";
/* CSS Document */

#breadcrumb .breadcrumb>li {
  display: inline-block;
}
#breadcrumb .breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
#breadcrumb {
    margin: 10px 0;
}

    #breadcrumb .breadcrumb {
        background-color: #666;
        overflow: hidden;
    }

        #breadcrumb .breadcrumb li {
            color: #fff;
            position: relative;
            margin-right: 45px;
        }
            #breadcrumb .breadcrumb li a {
                color: #fff;
            }

        #breadcrumb .breadcrumb > li + li:before {
            content: "";
        }

        #breadcrumb .breadcrumb > li:before {
            content: " ";
            display: block;
            width: 0px;
            height: 0px;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            border-left: 30px solid #FFF;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            margin-left: 1px;
            left: 100%;
            z-index: 1;
        }

        #breadcrumb .breadcrumb > li:after {
            content: " ";
            display: block;
            width: 0px;
            height: 0px;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            border-left: 30px solid #666;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            left: 100%;
            z-index: 2;
        }

.mfps #breadcrumb .breadcrumb {
    background-color: #0FAFFF;
}

    .mfps #breadcrumb .breadcrumb > li:after {
        border-left: 30px solid #0FAFFF;
    }

.aquos-boards #breadcrumb .breadcrumb {
    background-color: #60ECD9;
}

    .aquos-boards #breadcrumb .breadcrumb > li:after {
        border-left: 30px solid #60ECD9;
    }

.professional-displays #breadcrumb .breadcrumb {
    background-color: #F4BDAE;
}

    .professional-displays #breadcrumb .breadcrumb > li:after {
        border-left: 30px solid #F4BDAE;
    }
